EVENTS, ENTERTAINMENT & MORE
FREE CLASSIFIED ADVERTISING
EVERY SECOND FRIDAY

MARCH 20, 2009

\ e i 3y ] g 3 748 e _4 L/ ;,_ww sfxr»
) ' ; S _ 4 J 'v,
3 p |~ "
R | = " ‘..D

\.i “ "‘\I , \'m»yﬁ w\ N o

GER LYONS WORKSHOP @KIDS. EASTE'R
A [COLOURING?

‘ THE ISLANDS

SPEC'AL\k “\(,; -
FEATURE Vil el IR
jpaEns= Y (A WHAT’S lNSlDE
(0L i Calendar of Evens................... 4

Saltsprlng Island band “Loaded” is Randall Raymond Andrew Poystlla and ngel Elliott. Ce““lar Tramformatlon --------------- 7
They are ready to rock Moby’s Marine Pub, this Saturday, March 21. Spring Home lmprovement ...... 8,9

ﬂe gaé[ .ﬂs/ana/ 3‘ .%ee ﬂuy cma/ 52// Wagaz[ne grOZSWOSf d Puzﬂe tC --------------- i(l)
J ) [C , l , | dunday Soccer boot Lamp.......
F’Ee@ Ad katllin & Caul U Movie Trivia Contest............... 11

T':ul E liee: (Fulford Swap Meet............... 12
53752{9}05) 8j li j‘5$7j 2605) Horosc.ope

Colouring Contest ...................

Free advertising offer for non-commercial listings only - call for detallc Visit ns anline: www.islandsmarketplace.com

Core CellulargTransformation
With Ger/Lyons-'Healer&

From Revivals
To Removals

To Ropc Swmgs
We Do It All

Give Us a Call
Tel: 250-537-0452 » www.parksarbor.ca

W1 Bspiritual Teacher;from Ireland

6 Day workshop - Saltspring Island
Friday March 20-25
Sarah jane 250-653-9512,sgiddy@telus.net

3 Day workshop - Victoria
= o Friday March 27th-29th
LA d3aEE | Chandra 250-538-0724 chandrac@shaw.ca




2 WWW.ISLANDSMARKETPLACE.COM

MARCH 20, 2009

NEXT ISSUE of the ISLANDS MARKETPLACE:

FRIDAY, April 3, 2009

Our Advertising Deadline:
Ph: 537-2905 Toll Free: 1-877-537-2905
Circulation this issue: 1200+

Where is it? 250 Prefix Listings:

210 - Chemainus 338 - Courtenay 655, 656 - Saanich

245 - Ladysmith, Saltair 390 - Lantzville 722 - Cedar

246 - Crofton 468 - Nanoose 722 -Yellowpoint

247 - Gabriola 539 - Mayne Island 737 - Duncan

285 - Quadra Island 539-Saturna 739,741,754, 758 - Nanaimo
335 - Union Bay, 629 - Pender Island 746 - Cowichan Valley
335-Denman Isl. 635 - Terrace 748 - Duncan

335 - Hornby Isl. 642 - Sooke 751 - Wellington

752 - Qualicum Beach
923 - Campbell River
935 - Cortes Island

479,213, 385, 387, 514, 686, 885 - Victoria
537,538, 653,931, 930- Salt Spring Island

Alphabetical Classified Listings

- ANIMALS & PETS ................ 3 < INSTRUCTION .......ccceeeeenene 12
< ANTIQUES ......coovvvrrrrrnnnnnnne 3 <JEWELRY.....ccoeeeeeeeeeeeennnne 12
- APPLIANCES.........cooeeeueeeee.3 < LANDSCAPING .....ccoeeeeeeeee. 13
« ARTS & (RAFTS.................. 3 <LIVESTOCK ......cuuuuueeennnnnne 12
- AUTOS FOR SALE.............. 3,5 - LOST AND FOUND.............. 12
- AUTO PARTS & ACCESS. ....5,6 - MISC. FOR SAIE........... 12,13
< BIKES .....ccccoeeevvvvvvnnnnnnnnnee. 0 < MOTORCYCLES.................. 13
- BOATS & MARINE ............... 6 - MUSICAL INSTRUMENTS ...... 13
< BOOKS......cccoooeeeerrrrrrnnnnnne 6 - MUSICIANS ....oovvvvvnvnnnnnnnnne 13

BUILDING ITEMS.....ccccooeenee. 6 - OFFICE ITEMS........ccuuuueeeee 13
- BUILDING SERVICES ............6 - OFFICE SERVICES .............. 13
« CAMPING ITEMS........cccovveeee 6 - POULTRY.......ccceeeeeeennnnnne 13
- CHILDREN/BABY ITEMS....... 6 -PRAYERTOOLS................ 13
« CLOTHING ......ccooovvvvnnnnnnne 6 - REAL ESTAILE................... 13
« COLLECTIBLES.................. 10 < RENTALS........cccc0eeeeeeeeeeee. 14
« COMING EVENTS................ 10 - RENTALS SHARED ............. 14
« COMMUNITY SERVICES.......... 8 - RENTALS WANTED............. 14
- COMPUTERS & ACCESS. ...... 10 - RVS & CAMPERS............... 14
« COSMETICS........ccooovvevnnee. 10 < SPIRITUAL........cc000eeeeeeee. 14
« ELECTRIC VEHICLES........... 10 - SPORTING GOODS ............ 14
« ELECTRONICS ..........ouuuuuee. 11 < TOOLS......coovvvvrvnnnnnnnnnnee 15
- EXERCISE EQUIPMENT......... 11 - TRADES.....oovvvrrrrrnnnnnnnnnne 15
« FREE ITEMS ......coovvvvvvnneeee. 11« WANTED........cco0eeeeeeeeeeeeec 1D
< FURNITURE ..........ccooeeeennnne 11 - WORK WANTED................ 15

GRAPHIC DESIGN............... 1

HEAILTH & FITNESS............. 1

HELP WANTED...................11 NOTICE TO FREE AD LISTERS:
« HOBBIES..........cccoonnnennee SOME ADS IN THIS ISSUE HAD
- HOUSEHOLD ITEMS............ 12 TOBEEDITED FOR SPACE.

Greetings

In this issue of The Islands Marketplace we are pleased to invite all
creative island youngsters, aged three to seven to pariticpate in our Easter
colouring contest. It is a good way to spend some of your spring break.
There are some great prizes to be won including a free kids swim at the
Rainbow Road indoor pool, a kid’s Egg Shaker Craft Workshop on Good
Friday at the Creative Fire Studio, a package of special Waldorf crayons
from Fables Cottage, an Art Book from Salt Spring Books, a pair of soccer
shin pads from Island Escapades and two movie passes with pop and
popcorn from the Fritz Cinema. So cut out the back page of this issue and
be creative with your colouring!! Winners announced next issue.

Once Mother Nature has decided that winter is actually over, our minds
easily wander to home and yard maintenance. In this issue we have our
special two-page feature on Home Improvement on pages 8 and 9. Our
island contractors offer their tips and advice for your home project. From
rocks, fences and trees to plumbing, flooring, carpet cleaning, cabinets and
eco-friendly construction you will find what you’re looking for here.

Check out page 4 for our very popular calendar of events. There is lots
going on this weekend, including a transformational workshop with healer
Ger Lyons (see page 7), live music by Loaded at Moby’s Pub on Saturday,
and music by Tom Terrell at the Raven Street Cafe tonight. Also lots of fun
activities for kids.

Please let us know if you have any upcoming events you’d like to have
promoted and enjoy this issue. — The Islands Marketplace

PREIZEL MOTORS

&

319 Rainbow Road
Saltspring Isl. B.C.
V8K 2M4

Tel: 250.537.4331

WE IGE PASSINATE ASNT SOUR CAR

About The Islands Marketplace:

Place your free ad if you are buying or selling non commercial items, by calling our number,
emailing us, uploading your ad on our website or dropping your written ad off at Apple Photo. You
can also mail it to us via Canada Post. We will place your ad in your chosen category for 4 issues and
will code the ad with a number which indicates the month and date that it will finish running. If you'd
like to repeat your ad, please contact us. If you need your ad taken out early, please contact us. Ads
may be edited for space or omitted for content. We accept no responsibility for errors or omissions.
Our goal is to promote recycling and local small business with affordable advertising. We cover our
printing, distribution and administration costs with paid advertising from the businesses who support
this magazine and its community service. Press Releases, Stories, photos and comments are always
welcome and greatly encouraged.

If you don’t see a category which you’d like to list your ad under,
please let us know and we’ll create a new category listing for you!

The Islands Marketplace reserves the right to revise or reject any advertisement. The
Islands Marketplace is not responsible for any errors or omissions and is not liable for any
damages resulting therein. Editorial content does not necessarily reflect the opinions of
the publisher. All material contained in The Islands Marketplace publication is protected
by Canadian copyright law and reproduction in whole or in part is prohibited without

the express permission from its publisher. © 2009 The Islands Marketplace.
ANIMALS & PETS

APPLIANCES

Pet containment system, brand new,
never used, comes with 2 radio collars.
$350. 537-4655. 04-17

Pretty 7 yr. old 13.3hh welsh/quarter
horse mare. Buckskin with star and
2 hind socks. Very sweet personality,
fabulous on the roads and trails, loves
to play in the ocean, goes english and
western, very responsive to aids, likes
to jump, has perfect ground manners,
an allround fun pony. board available
$3200. 250 537-4688. 04-17

FOR SALE OR OFFERS...Half-Arabian,
Half-American Saddlebred gelding, 15.5
hands, 14 years old, with lovely disposi-
tion, flowing movement, and good con-
firmation. Great potential for the right
person. Must go to experienced rider
and approved home. Must sell--going
back to school, moving. Trained on
Saltspring. To enquire please call (250)
339-9635. 04-03

Admiral Electric stove, 24”, clean and
working, attached cable and plug. $75.
Black and Decker Countertop oven, in-
frawave speed cooking. Mint condition.
Best offer. 250-537-1427. 04-17

Medium sized microwave oven...older...
but working perfectly...ten dollars.
Phone: 250-537-0710. 04-17

Adler heavy duty industrial sewing ma-
chine. Good for sails and heavy bags.
Good working condition. $100. Phone:
250-537-4072. 04-17

Wheat grass/ veg juicer, manual stainless
steel Back to Basics. $125. see www.
bestjuicers.com/basics for picture and
desc. 537-2840. 03-20

ARTS & CRAFTS

Gas fire pottery kiln (Olympic) cone 10.
Model # 2827G. $550. Call Bev 250-335-
2815. 04-17

My name is Brutus. I'm a healthy, 5 year
old Yorkie/Shih Tzu male, looking for a
small, healthy female to have puppies
with. Your breed is not as important
as your temperament and personality. |
want one puppy from the litter to make
part of my family. If you're interested,
have your people call my people at 250-
537-1775. 04-03

ANTIQUES

Mahogany washstand marble top/back-
splash, original mirror, some inlay on
doors. $300 OBO. Phone: 250-537-
8449. 04-03

AUTOS FOR SALE

1991 Ford F150 2 wheel drive, 6 cyl 5
spd. 246,000km. Good tires, recently
done front brakes and battery. Extra load
rear springs. Engine and drive train are in
good shape. It will need muffler/tail pipe
replaced. Out of province plates. $2100.
Phone: 250-618-1037. 05-01

1991 Chev 3/4 ton 4x4 long-box, extend-
ed cab, headach rack, canopy, good tires
on nice rims, flowmaster exhaust, kept in
good running condition, receipts, owners
manual. $5,500 0BO. Phone: 250-537-
9815. 05-01

BIRTHDAYS BIRTHDAYS

I HaPpY Birthda s

<" Look out Salt Spring, =
5. o fere comes our little ‘o mm
- " Beauty Queen.. .
= Emily is turning 190 <

\STARBARKS

Farm, Friends
& Critter Supplies

Wholesale & Retail

X Pet Food
X Livestock Feed

Antique storage trunk. Wood battens
and decorative metal corners. 34”w x
22”d x 24”h. Funky, strong and solid.
Would make a great wood box. $45
0BO. Phone: 250-537-1418. 03-06

79 ford econo line van over hight and
long needs breaks 200$ obo. Phone: 250
537 9858. 04-17

Sell your car at the Fulford Swap Meet.
See page 12 for details..

* Hay & Straw Sales
X Pet Treats & Toys
X Bird Seed

Free coffee
while you shop!

250-653-4871

1429A Fulford-Ganges Rd, Saltspring

ear s Ice Cream
o=, o
Burgers & Fries
= 5)  Enjoy our Take-Out .
a%" at the Local Pub Kids Menu
= Hours: Eat in or
ours.
Mon. to Sat. Ta ke OLI'b
1lam to 6pm
Sun. 12 - 5pm 557,4062
@

170 FULFORD-GANGES RD., SALT SPRING ISLAND V8K 278 - TEL./FAX: 250-537-4062

We are pleased in roviclingSalt S ring
with SPc[:Dciany SeleEtecl Teas and AECCEw

o E?
sories and with more than 100 teas from C mﬁ

the top 6% of the world’s tea Production - * \@’\/\
—

tO Cl”IOOSC 1Crom. WC ope we ma9 PICaSC
F Sig 3/?

the most cliscerning or our customers.
Ganges Tea Company

Come and payus a visit toclag.
Purveyors of Specialty Tea Since 1999

Now enat Visit us for Specialty Teas & Gifts
158 Cra’uést" Store Hours: 10am to 5pm

158 Craig Street, Duncan, BC
170 Fulford-Ganges Rd., Saltspring
The Islands Marketplace CALENDAR OF EVENTS

FRIDAY, MARCH 20

BREAST & PROSTATE CANGCER community
forum at ArtSpring, 100 Jackson Ave. Free
~ Everyone welcome. Presentations on
diagnosis, management and prevention.
10:30 am Breast Cancer. 1:00 pm Prostate
Cancer Speakers. Info:(250) 472-4196

Live Music by Tom Terrell at The Raven
Street Market Cafe 6:00pm. Call 537-2273
for details.

Rollerblading at the Fulford Hall. 7pm for
novices. 7:30pm general.

Hip Hop and Jazz with Andrea Rabinovitch
at Artspring 5-8 drop in $30. call 250-537-
4294

“Slumdog Millionaire” at the Fritz Movie
Theatre, Saltspring Island. Call 537-4656 or
visit www.thefritz.ca.

Ger Lyons - Core Transformation Healing at
the Lions Hall from 7-10pm

RUGG HUGGERS 10:00 -1:00pm Join us
for a relaxed drop-in with your baby, snack
is provided and there is child care for
toddlers. At Family Place, Fulford Ganges
Rd., Saltspring. 537-9176.

Storytime at the Library. GROSSOLOGY at
the Library: Slugs, what's with all that slime?
Find out with David Denning, For 7 - 10 years.
Everyone Welcome! 1 pm to 2 pm. Free.

Wilderness Adventure and Primitive Skills for
kids from 10am-3pm. Wisdom of the Earth
653-9122 or email instinct@saltspring.com

SATURDAY, MARCH 21

Dad ‘n’ Me - Meet and eat pancakes with dads
and kids at Family Place on Fulford-Ganges
Rd., Saltspring. 8:30-10:30 a.m. 537-9176.

Live music at Moby's Marine pub with
“Loaded” Rock and Roll. 8pm

Ger Lyons - Core Transformation Healing at
the Lions Hall from 10am to 6pm

SUNDAY, MARCH 22

Ger Lyons - Core Transformation Healing at
the Lions Hall from 10am to 6pm

New Radio Program “Hold Fast Thy Word”
Airs Sunday mornings from 7:45 to 8am
on KARI 550AM dial. bible Reading and
encouragement.

Val Cunningham’s Soccer Boot Camp, 4:30 to
8:30 pm at the Living Strong Studio. Stay in
shape while soccer season is out. One on one
personal training or group. Call 538-0979

MONDAY, MARCH 23

Floor Hockey at the Fulford Hall at 7 p.m. All
welcome. Info: 250-537-9369.

Voiceplay with Ella at Mahon Hall 7:30-9
Drop In $15. call 250-537-4294.

All ages Break Dance & Hip Hop two
day workshop. Pre register at www.
saltspringartsacademy.ca or 250-537-4294.

MONDAY, MARCH 23

Kindergym at the Community Gospel Church
on Vesuvius Bay Rd, 9:30am, Indoor play for
parents and tots and up to 3 years. $2

Toastmasters Saltspring Group meets at the
United Church on Hereford Ave. 7pm

Kundalini Ecstatic Dance, 7-9 at the Core
Inn, 3rd Floor, SSI. Adults only. Info:
kaia@globalambient.com / 250-537-1788.

TUESDAY, MARCH 24

Italian cooking classes, Level 1 at Del Vecchio
Pasta Fresca 6:30-8pm. 537-8588.

Ger Lyons - Core Transformation Healing at
the Lions Hall from 10am to 6pm

All ages Break Dance and Hip Hop two
day workshop must pre register at www.
saltspringartsacademy.ca or 250-537-4294.

Tango Dance Class at the Core Inn, third
floor. 6:30pm. Info: 250-537-1818

Little Lamb Artist Group presents the Who's
Live Rock Opera “Tommy” at ArtSpring,
8pm. 537-2102

WEDNESDAY, MARCH 25

Contemporary Dance Class with Robbyn
Scott 4-5:30 pm at Antler Ridge Studio, 211
Horel Road off Fulford-Ganges, $10 drop in.
Info: 250-537-5681 or 250-653-4088.

Ger Lyons - Core Transformation Healing at
the Lions Hall from 10am to 6pm

Teahouse Poetry writing group meets at
Arbutus Therapy, 121 McPhillips Ave, 6pm.
www.teahousepoetrycollective.com

Storytime at the Library. GROSSOLOGY -
Microbugs, they're everywhere! You really
should wash your hands., For 7 - 10 years.
Everyone Welcome! 1 pm to 2 pm. Free.

Creative Fire Studio Workshop, 10am to
12pm (ages 5 and up) - Turtle Pinch Pots
Cost $25.00 per child . Contact Tracy to
register tracy@creativefirestudio.org or 250-
538-0144

FAMILY FITNESS at Portlock Park, 10:00
-11:00. Join other parents for a walk around
the track with baby in the stroller while
toddlers/children join facilitator for a play in
the park or in the portable. Rain or shine!

Little Lamb Artist Group presents the Who's
Live Rock Opera “Tommy” at ArtSpring,
8pm. 537-2102

THURSDAY, MARCH 26

Creative Fire Studio Workshop, 10am to
12pm (ages 8 and up) - Secret Pyramid
Boxes. Cost $25.00 per child . Contact Tracy
to register tracy@creativefirestudio.org or
250-538-0144

[talian cooking classes, Level 2 at Del Vecchio
Pasta Fresca 6:30-8pm. 537-8588.

Bingo at the Meaden Hall, Royal Canadian
Legion, 7pm. 120 Blain Road.

THURSDAY, MARCH 26

MONDAY, MARCH 30

Little Lamb Artist Group presents the Who's
Live Rock Opera “Tommy” at ArtSpring,
8pm. 537-2102

GREEN DRINKS at the Harbour House Hotel
on Thursday March 26 @ 5pm-8pm. This
Green Drinks will be dedicated to bicycling
with representatives from Island Pathways
and the Transportation Commission available
to network with. Call Margery at 250-537-
4400 or visit www.i-sea.org..

Geoff Berner and his band at Mahon Hall.
Local musician Ora Cogan opens at 8pm
and the show stating at 9pm.Tickets at
Acoustic Planet and Stuff & Nonsense. www.
geoffberner.com/.

FRIDAY, MARCH 27

Rollerblading at the Fulford Hall. 7pm for
novices. 7:30pm general.

The Who's Live Rock Opera “Tommy” at
ArtSpring, 8pm. 537-2102

Storytime at the Library. GROSSOLOGY
Gross Chemistry, adventures & activities
with goo and slime.. Everyone Welcome! 1
pmto 2 pm. Free.

Wilderness Adventure and Primitive Skills
for kids from 10am-3pm. Call Wisdom of the
Earth 653-9122 or email instinct@saltspring.
com

SATURDAY, MARCH 28

Dad ‘n’ Me - Meet and eat pancakes with dads
and kids at Family Place on Fulford-Ganges
Rd., Saltspring. 8:30-10:30 a.m. 537-9176.

Fabulous Flea Market. Sat. March 28th from
10am to 2pm at the Fulford Hall. Table rental
8’ =$20.00, 4 = $10. Delicious homemade
food available. Please call 537-5482 to
reserve your space. 03-20

SUNDAY, MARCH 29

Annual Island Comfort Quilts Quilting Bee on
Sunday 29 March 2009 from 9:00 until 4:30 at
the SSI Farmers’ Institute. Volunteers needed
please email: islandcomfortquilts@shaw.ca
or calling Marguerite Lee 250 537-5302.

New Radio Program “Hold Fast Thy Word”
Airs Sunday mornings from 7:45 to 8am
on KARI 550AM dial. bible Reading and
gncouragement.

Val Cunningham’s Soccer Boot Camp, 4:30 to
8:30 pm at the Living Strong Studio. Stay in
shape while soccer season is out. One on one
personal training or group. Gall 538-0979

MONDAY, MARCH 30

Floor Hockey at the Fulford Hall at 7 p.m. All
welcome. Info: 250-537-9369.

Kindergym at the Community Gospel Church
on Vesuvius Bay Rd, Saltspring Island.
9:30am, Indoor play area for parents and tots
and up to 3 years. $2

Toastmasters Saltspring Group meets at the
United Church on Hereford Ave. 7pm

Kundalini Ecstatic Dance, 7-9 at the Core
Inn, 3rd Floor, SSI. Adults only. Info:
kaia@globalambient.com / 250-537-1788.

TUESDAY, MARCH 31

[talian cooking classes, Level 1 at Del Vecchio
Pasta Fresca 6:30-8pm. 537-8588.

Tango Dance Class at the Core Inn, third
floor. 6:30pm. Info: 250-537-1818.

WEDNESDAY, APRIL 1

Contemporary Dance Class with Robbyn
Scott 4-5:30 pm at Antler Ridge Studio, 211
Horel Road off Fulford-Ganges, $10 drop in.
Info: 250-537-5681 or 250-653-4088.

Teahouse Poetry writing group meets at
Arbutus Therapy, 121 McPhillips Ave, 6pm.
www.teahousepoetrycollective.com

FAMILY FITNESS at Portlock Park, 10:00
-11:00. Join other parents for a walk around
the track with baby in the stroller while
toddlers/children join facilitator for a play in
the park or in the portable. Rain or shine!

THURSDAY, APRIL 2

[talian cooking classes, Level 2 at Del Vecchio
Pasta Fresca 6:30-8pm. 537-8588.

Bingo at the Meaden Hall, Royal Canadian
Legion, 7pm. 120 Blain Road.

Kindergym at the Community Gospel Church
on Vesuvius Bay Rd, Saltspring Island.
9:30am, Indoor play area for parents and tots
and up to 3 years. $2

FRIDAY, APRIL 3

Rollerblading at the Fulford Hall. 7pm for
novices. 7:30pm general.

RUGG HUGGERS 10:00 -1:00pm Join us for
a relaxed drop-in with your baby, snack and
childcare is provided. At Family Place, Fulford
Ganges Rd., Saltspring. 537-9176.

Storytime at the Library. For children in early
grades and preschoolers. 1to 2 pm. Free.

Wilderness Adventure and Primitive Skills for
kids from 10am-3pm. Wisdom of the Earth
653-9122 or email instinct@saltspring.com

SATURDAY, APRIL 4

Dad ‘n’ Me - Meet and eat pancakes with dads
and kids at Family Place on Fulford-Ganges
Rd., Saltspring. 8:30-10:30 a.m. 537-9176.

Salt Spring Island Swap Meet at the Fulford
Hall, rain or shine, 9am to 4pm. Sell your car,
boat, trailer, camper or what have you. Call
to book your space. 250-653-9465 or 537-
4695. Proceeds to Fulford Hall.

Men’s breakfast at 8 am at 215 Baker
Road, Pentecostal Church. Great time to
meet others and to share spiritual and life
experience. phone 537- 4143.

** ALL EVENTS LISTED ABOVE ARE LOCATED ON SALTSPRING ISLAND, UNLESS OTHERWISE NOTED.

Advertise your event here for FREE! Call 537-2905 or toll free 1-877-537-2905.

Email : info@islandsmarketplace.com for the next edition - April 3 - Online events calendar. at: www.islandsmarketplace.com
AUTOS FOR SALE

AUTOS FOR SALE

Trade: darling Toyota Celica 1986 GT
Coupe, mechanically great, sun/moon
roof, minor body scratches & 1 tiny
patch of rust but about 80% perfect,
190K, AMAZING car, well maintained, all
records, worth approx. $2500 - $3000
as is, $4-5000 all detailed) for a reliable
work-horse cargo van or larger pickup
to get me and my stuff to Whitehorse.
Prefer front WD/auto, can be funky but
MUST be mechanically sound, tuneup/
safety inspection provided and expect-
ed. Phone: 250-537-5499. 04-17

2001 Grand Caravan sport, 118,000
kms, dark green, new transmission,
good x-ice winter tires, extra set of
wheels and hub caps, center console.
$7500. 250-537-0721. 04-17

1991 GMC blazer 4 door. Body’s
great, runnes well but nned a few
things. Brakes, Wheel bearing -mainly.
$800.00. Phone: 250 653-9812. 04-03

1992 Toyota 4x4 extended cab pick
up. V6, Ext. cab, 5 speed, canopy,
270000km Phone: 250-539-3752. 03-
20

1989 Volvo sedan in excellent condi-
tion, 269 000 kms, over $1000 recent
in repairs, absolutely no rust, leather
interior, sunroof. Must sell to pay for
airline ticket, $2500. Phone 653-9280
evenings. 03-20

1987 Toyota Tercel, automatic, runs fine
as is. $500. Call 250-537-2160. 04-03

1997 Taurus Wagon, automatic, white.
166,000km. Power windows and locks.
ABS brakes. A/C. Clean and reliable. Has
good Michelin Hydroedge tires on alloy
wheels and good Michelin Alpin snows
on steel rims. Third row seats. Phone:
250-537-0749. 03-20

1926 Dodge Brothers. A great project
truck. Almost all the parts ar there and
in good condition (for 82 yrs old) This
is a Dump-Box. No time, No money to
restore it, so it’s for sale. pics @ www.
bowland.ca/DB_project.htm. 250 653-
9812. 04-03

Sell your car in The Islands Market-
place... for free.

AUTO PARTS & ACCESS.

GMC 305 V8 Engine - | need a 305 V8
for a 1995 GMC half ton pick-up truck.
653-4454.

Fiberglass canopy for long box import.
Very roomy. Stainless roof clamps for
rack. $100. 250 537-1909. 04-17

Four tires - 2 all season rdials and 2
snow, all on rims, plus one set of cables,
size 195-70R-14. Repaired, pumped and
ready to install. $200. Phone: 250 537-
1909. 04-17

101-149 Fulford-Ganges Rd, Salt Spring Island, BC
Opening 9:30am to 6:30pm Monday to Saturday

INJORSTAKEJOUTI250253758588

Saltspring Auto Supply

Visit us for all of your Auto Parts & Supply needs

Open 7 Days A Week:

Mon. to Fri. 7:30am to 6pm
Sat. 8am to 5pm / Sun. 10am to 4pm

® Ladysmith
© BB Auto Supply ~S==—==—""e JB Downtown

y
® (olwood Langford Auto Supply ~ ® JB Precision

Ph: 250-537-5507

106 Jackson Avenue, Saltspring Island,
Fax: 250-537-2810 Email: ssap@jbgroup.ca

Mr. Mark Rithaler,
General Manager
S.S.1. Division wel-
comes all old and
new customers of
SLEGG LUMBER
to call him at
537-4978 for

all your building
requirements,
large or small.

Fax:

937-4945

“Why Pay More?”

Competitive Prices, Friendly Staff and
ALL your Building Needs Under One Roof!!

sleg;@“biumhei‘"

Business Hours:
Mon - Friday:
7:00am - 5:00pm
Saturday:
8:30am - 5:00pm

ford Ganges Rd\%

To Ganges

¢

Mark Rithaler
537-4978

%,
%.
AUTO PARTS & ACCESS.

BOATS & MARINE

BOATS & MARINE

BOOKS

wanted: need 15 inch auto tires without
rims. Call 250-526-0119. 04-03

Round tube steps - get into your truck
more easily. suits ‘80s/'90s import ex-
tended cab pickup. Black aluminum, 3
inch diameter, 60 1/2” long. Over $400
new plus tax. Includes mounting brack-
ets and bolts. $220. 250-537-4514. 03-

06
BIKES

BMX style GT brand bike with dyno
grips, rotor handle bars, front and rear
pegs, and rail guard. perfect for the
skatepark. paid $1800, asking $350
0.h.0. Phone: 250-538-8385. 05-01

Monlccy Wrench Bikes

Revolution starts at
home, Ride.

Repairs, Parts, Accessories;
New'and Used Bikes, Electric kits.

Pickwup and delivery service available
Shop Open Sat 1-6pm or call us

Ifyou have a bike, Il tune it up.
If not, then a-bike is waiting for you.

110 King Rd, near Beaver Pt Hall
phi 250-653-9161

email: monkeywrenchbikes@gmail.com

16 Ft Crestliner bowrider (with walk thru
windshield) in good operating condition
with strong 70hp Evinrude and 4 hp
kicker,good battery and near new E-Z
Loader trailer. Comes with crab trap,rod
holders three portable fuel tanks, pad-
dles and more. $4900 Call evenings af-
ter 6PM. Phone: (250) 537-5977. 05-01

Older 10ft fibreglass boat with set of
oars. Perfect for lake use, $200. Phone:
250 537-5977. 04-03

1971 Fibreform 26’ cabin cruiser. Com-
fortable live aboard for one or cozy for
two. Project boat. Has defunct V8 Mer-
cruiser. Good leg and prop with hydrau-
lic tilt. Have control cables, moored out
Ganges Harbour. Has housed me thru
two hard winters & two great summers.
Good potential. | have a new project. Ac-
cept partial trade for guitar stuff, vehicle
or motorcycle, running or not. Jimmy.
Message 250-537-9911 days. 05-01

Wanted: dock/moorage for 30 ft. boat
to use as part time office/retreat. Pre-
fer close to Ganges with power supply,
wireless internet. References avail.. Call
538-7430 and leave message. 05-01

15" Chestnut canoe. Recently refur-
bished This canoe is in great shape and
ready for anyone who appreciates pad-
dling a canvas covered canoe. $2000.
Phone: 653-9812. 05-03

26’ hurston glass craft hull in excellent
condition.needs engine and tic make an
offer. Phone: 250 537 9858. 04-17

‘95 MacGregor Classic D Includes: 8’
Modulus Skiff w/paddles, ‘04 9.9 HP
Tohatsu outboard, main/gib/gano sails,
Propane stove & BBQ, bathroom w/
potty, 2 anchors, 2 water tanks, Saturn
lighted compass, Bi data Auto Helm
Sonar, self righting mast, fuel tank,
new flare kit, power switch panel. Sail
ready~In excellent condition! 250-285-
2422. 04-17

Books for a Buck - drop by and see our
shelves of used books - trades consid-
ered. Monday, Tuesday, Thursday, Fri-
day ... Look for our sign - “et cetera”,
162 Robinson Road, 537-5115.

BUILDING ITEMS

Clawfoot tub in excellent condition in-
terior - 5ft, needs new taps and to be
removed. $250. Enamel coated wash-
ing sink - $20. Thermal Pane windows
- offers. 537-5630. Phone: 537-5630.
04-03

This is a seriously fun and fast sailboat.
If you know these boats you will know
what | mean. A fun family boat for two
(racing) or three (funning) Stable fast
and easy to trailer.......trailer included.
Pictures of other m 16’s http://www.
pigeonlakeyachtclub.com/index.html.
Phone: 250 653-9812. 04-03

WANTED: WINDSURFING BOARD. I'm
looking for an older 11’ - 12’ complete
windsurfing board. Prefer with foot-
straps and a dagger board. Something
to just get me back out on the water.
Phone: 250-537-1418. 04-03

Landing Barge-BRAND NEW-custom
built 13.5 ft hull, Hand crafted. Double
Hull construction- 3/4” and 5/8” ply-
wood. Suitable for landing barge/work-
ing boat and/or liveaboard hull $1000.00.
Phone: 250-629-6204. 04-03

Proudly serving Salt Spring Island
for over 25 years!

VisIr vs For

KENWOOD  aros/ie ano

AUTHORIZED
DEALER

PORTABLE
Raoros

We are a proud member of the BC Firechiefs Association

2540 Bowen Road,
Nanaimo, BC V9T 3L3
Phone: 250-758-7301 Fax: 250-758-0294
Email: cercomm@island.net

www.island-communications.com

StarCraft 14'3” X 57" , Lapstrake Fi-
berglass Old school and very cool boat
-includes good trailer/no motor. Will run
a 50 H.P. $500.00 250-539-8255 (cell).
Phone: 250-629-6085. 04-03

Sold /our
stuff already?

537-2905 to
delete your ad.

Woodstove, 20" high, 20" wide, 18”
deep. shop or cabin, 1/4 inch plate steel
comes with 10 ft. stove pipe and all fit-
tings. $110. Can deliver. 250-537-4514.
04-17

BUILDING SERVICES

Roofing Repairs. Snow guards and
metal roofing. Call for free estimates.
Colin Beamish - 537-0949. 03-06

CAMPING ITEMS

Woods 3M Thinsulate sleeping bag,
Liteloft with hood and sack. 34” wide.
never used. 250-537-1427. 04-17.

CHILDREN’S/BABY
ITEMS/TOYS

2003 Graco Infant Car Seat, for up to 20
Ibs.. Bought 2nd hand from Indigo Chil-
dren’s consignment in July 2008, but
was never used. $70 firm. 537-2905.

CLOTHING

New Men’s Merrell sandals, size 10 1/2.
$40. New Mens Rockport brown casual
shoes, size 10 1/2. $50. 250-538-5577.
03-06

BOATS & MARINE

BE PREPARED FOR WINTER WEATHER!

* Honda® Generators on sale from $899
o Honda® Water Pumps from $499
tlh|® chams%wg on sale‘frhlﬁ $2 ,

= MARINE & EQUIPMENT

222 Upper Ganges Road

at the head of Ganges Harbour
Phone (250) 537-4202
Fax (250) 537-4029

“Complete Marine Service Year ‘Round!”

VHF 16 “Enterprize”

VHF 66A/68 “Harbours End Marine”

www.harboursendmarine.com
harboursend@shaw.ca
Spiritual Healing/Core Transformation

“ILLUMINATION” with Ger Lyong

Global spiritual teacher, illuminator and
healer from Ireland visit Salt Spring Island.

A powerful and clear, high channel of
divine energy

Join us for these powerful workshops
with Ger, where stagnation, deadness,
fatigue, sickness and disease, old traumas
and programming rapidly and permanently
become a thing of the past. You will often
feel a tingling and powerful energy flowing
throughout your body as High Sacred
Energies take the body and mind through a
very deep purification process, unraveling
and transmuting any limitations, opening the
cells, expanding consciousness, letting go of
fear and allowing the true soul expression to
be fully realized.

EXPERIENCE DEEP CORE
TRANSFORMATION OF YOUR BODY
CONSCIOUSNESS AS OLD MEMORY

FROM YOUR CELLS DISSOLVES,
RELEASES, AND WE ARE CONNECTED

INTO - AND REGENERATED BY-
THE LIGHT OF GOD

Ger is a very powerful gifted healer from
Ireland. He carries a vast wealth of experience,
from a life of passionate exploration of the
profound healing gift he was born with.

His depth of Knowledge and Wisdom
comes from the deep study and relentless
research of many Spiritual healing and
traditional medicine practices around the
world. He tells of how a life of revolution
led to revelation, and how brutal torturous
darkness became Illumination, as he learned
to expose, and transform “lead into gold”,
- pain into love. He became a modern day
alchemist.

His path is one of Freedom, Truth,
[lluminationand Love. “We are all connected.”
Ger is a master at his craft - A unique, wise
man who walks his talk,

“T am only the messenger, the message is
what’s important. “

6 day workshop
- Saltspring Island

Friday, March 20-25

For more info contact
Sarah jane 250-653-9512,
sgiddy@telus.net

Biography

At a very young age, Ger’s awareness of
reality was already existing in an expanded
framework of perception. A simple bee-
sting experience at the age of 8 initiated a
rollercoaster ride of universal realisations,
connections and healing manifestations. As a
child Ger experienced many revelations, like
that of : “we are all swimming in the same

ey

Ger Lyons - a powerful and gifted healer from
Ireland, offers his “lllumination” workshop on
Saltspring Island and in Victoria.

swimming-pool of energetic consciousness,
what we do in that swimming pool effects all
of us. We are all part of each other.There is
no seperation “ He began to experience other
peoples pain and suffering as his own, and
was driven by a deep passionate calling to
work to heal it.

Spiritual Healing/Core
Transformation Workshops

“ILLUMINATION?

with Geraliyons

www.gerlyons.net

A Native of Cork in the south of Ireland,
as a teenager, Ger began the study of oriental
martial arts. He Progressed to study and
practice the Oriental Healing Arts, and became
a Doctor of Traditional Chinese Medicine. He
worked in several hospitals in China and Inner
Mongolia. He has studied and taught Shaolin
Chi Kung and Tai Chi. He returned to Cork to
set up and run an Acupuncture Clinic which
became an accredited supervisory clinic for
the Acupuncture Foundation.few years later
Ger went on to train in Pranic energy healing
with the institute of Inner Studies in Manila
in the Philippines with master Choa Kok Sui.
It was in Manila also that he experienced,
studied and researched psychic surgery.

He has also Studied Bio-energetic healing,
Quantum energy healing, Breathwork, Sacred
Tantra, and he is a Reiki Master. In later years
he has gained knowledge and experience from
Hopi, Navaho, and Choctaw, Native American
Shamanism, and also pre-Celtic Druidic
traditions, which opened and empowered him
as many ancient gifts emerged from his own
paternal Druidic Blood Line.

Ger has lived and worked in Belfast,
Northern Ireland, working with groups and
individuals, ex-paramilitaries and survivors of
trauma, He has also worked in Israel, Serbia,
Croatia, Slovenia, Ghana in West Africa,
Austria, Germany, Throughout the U.K. and
the U.S.A. , Australia, and New Zealand.

Hehasresearched, experienced and worked
with Umbanda Trance Mediums and Psychic
Surgery in Brazil. He has explored Sacred
Chant, Mantras and Free Vocal Expression,
in Ireland, London and California . He has
worked with His Holiness the Dalai Lama
of Tibet. He has also been a Spiritual advisor
and Guide to Political Leaders in various
countries, and is regularly invited to speak
and appear in T.V. and radio broadcasts, and
humanitarian forums in different countries.

3 day workshop
-Victoria

Friday, March 27th-29th

For more info contact
Chandra 250-382-0724,
chandrac@shaw.ca
Thomas Brainerd

TREE SERVICE

+ Pangerous Tree Rewmoval,
+ Falling, Limbing,
B * Views, Climbing

Dave’s Blasting

is introducing
fence building

including repair to
existing chainlink fences.

* Firewood :

Also Custom * Domestic

Cedar Rails * Agricultural
¢ Industrial

'Home#: 538-0231

Bus: 937-2618 cel: 537-7481

Cell#: 538-7012

Ocean, Plumbing & Heating

New Construction & Renovations HRV Air Exchange Systems
Hot Water Heating & Boilers Water Treatment & Testing
Well Pumps & Pressure Systems Propane Gas Line Installations

Licensed Gas Contractor WCB & Insured

Cam Davie - Journeyman Plumber and Gasfitter
Phone #: (250) 629-8318 Fax #: (250) 629-6781
Email: camonpender @cablelan.net

Craftsmanship

Green Emth
CONSTRUCTION

Sustainable Building Practices

Custom Homes ¢ Renovations ¢ Decks
£ BuiliGreerr

T BRITIBM COLUMBIA

ConventionalConstruction
Done Sustainably

Alain Grange 250.537.2566

greenearth.ssi@telus.net

Experience Quality (
Sl S

— tlps and adwce for sprmg home |mprovment prolects =

Springisjustaroundthe cornerandislandersare beginning
to plan their home improvement projects. Here are some
great ideas from our island tradespeople, landscaping and
home improvement specialists...

With  the new Home
Renovation Tax Credit the
government is offering, it seems
like the opportune time to
finally finish that house or take
something old and make it new
again by renovating.

* Green Earth Construction’s
number one tip, something that
makes the most difference when
it comes to home renovation
projects, is improving the
energy efficiency in the home.
Replacing windows and
insulating your attic or crawl
space are some examples.

A close second tip would
be to update and improve the
look and indoor air quality of
the home by choosing building
materials that do not contain
VOC'’s, formaldehyde and other
known harmful chemicals found
in modern building materials.

If our never ending winter
has you dreaming of lounging
on your new deck or protecting
your prized garden with a fence
from the herbivorous predator
the island is famous for, our
tip is a simple one. Choose
materials and products that
withstand the test of time against
the elements. Often times we
choose the materials that we
are most familiar with, but are

often toxic in production and can
gradually release into the natural
environment. Do a little research
and you will find a greener
product that does that and maybe
even more to protect your newest
addition, or better yet, call Green
Earth Construction and we’ll do
it for you.

 Dave’s Blasting and
Drilling has been serving Salt
Spring Island since 1978. Not
only can Dave and his team
blast unwanted rock from your
property, but they can also help
with concrete breaking and
curing, core holing and sub
earth moling. Now you cal also
call Dave and his crew for fence
building and repairs.

e For paint and flooring
solutions count on Clint
Hubenig of Benjamin Moore
Paints and Flooring. With over
10 years experience, Clint
assures you the best advice and
product information, even if he
can’t sell you the product. If
you are looking for a specific
hardwood, Clint will try to find
you top quality Armstrong wood
products at reasonable prices.
Stop by Benjamin Moore in the
Country Grocer plaza next to the
new Bottle Depot location. He
looks forward to seeing you.

Beautify your old concrete with a full spectrum of elegant luxurious acid stains

Saltspring Concrete Solutions

( Almost 10 years eﬁper[ence)

Cell: 250-537-7142

Specializing in all aspects of
decorative & functional concrete.

Save money - mix onsite. Call for an estimate.
Competitive and reasonable rates.

Bus: 250-537-0421

Coloured, acid stained, polished, stamped, broomed or exposed concrete
* When thinking about a
new look for your kitchen,

Carl Borgstrom of Mouat’s
Kitchens and Bath has solutions
for your budget and taste. A
kitchen design specialist with
30 years experience designing
& building cabinets, Carl can
help you realize your dreams
of a clean, fresh new look for
your kitchen, home office or
anywhere else cabinetry is
needed. He guarantees you will
get personal, timely service
from design to completion and
you have the peace of mind
knowing that you are supporting
the local economy and the job is
backed 100% by an established
Salt Spring business.

« Cam Davie’s Ocean
Plumbing and Heating
business is based on getting
the job, whether large or small,
done quickly, efficiently and
not holding up other trades as
he appreciates how valuable
timing is on a job. Calling back
within 24 hours also is big for
him. Customers and contractors
time is precious and calling
back is a common courtesy that
is somewhat ignored in the gulf
islands, as most contractors
are usually “busy”. When Cam
hears, “Thank you for calling us
back so quickly,” it makes him
feel that his company is meeting
the needs of their customers and
earning the client’s respect.

* Reynolds Carpet Cleaning
started in 1964. Bernie Reynolds
was the owner operator servicing
Salt Spring for 44 years. Bernie
hired Josh Lacy in 2000 and he
has worked for him ever since.
In October of 2008 Bernie
officially retired and I (Paul
Reynolds) joined Josh in the day
to day operation of the business.
We pride ourselves on having
the newest and most up to date
equipment available whether
it’s the most powerful truck
mounted carpet cleaner, the
latest in tile cleaners or blowers
and dehumidifiers for flood
restorations. We offer full
service contracting for all floods
whether it’s a burst hot water
tank or septic back up. Our
cleaning solutions range from
industrial to the most environme
ntally sensitive available and we
back all our work 100%.

* John Quesnel of Saltspring
Island Metal Recycling is eager
to do his part for the environment
with his Metal Recycling
Business. Beautifying your yard
and neighborhood by removing
scrap cars and appliances is
always a good idea in home
improvement and renovation
projects.

* Slegg Lumber has all your
building needs and materials
under one roof. On Fulford-
Ganges Road they offer friendly
service and competitive prices
for building materials, tools and
more.

KITCHEN & BATH CENTRE

WWW.ISLAN DS MAR KETPLACE COM

PAUL REYNOLDS
Owner/Operator
Certified Technician

Tel: 653-4201
cel: 537-4208

Pgr: 537-8168

2321 Fulford-GangesRd
Salt Spring Island
BC, V8K 124

SINCE 1964

REYNOLDS

CARPET & UPHOLSTERY CLEANING
FLOOD RESTORATIONS
AIR DUCT CLEANING

* Paint ¢ Flooring ¢ Blinds

J Sé)lid 0ak Flooring
2.99/5(]. ft. Benjamin
o Gauged Slate Tile Moore' /A\

$3.99/sq. ft.

ph:250-537-9736 * fax:250-537-9745
382 Lower Ganges Road * Hours: Mon - Fri 8-5 Sat. 10-4:30

¢ Fine Custom Cabinets from MERIT
o Kitchens ¢ Bathrooms ¢ Offices
¢ Dining Rooms ¢ Entertainment Units

Carl Borgstrom
Kitchen Designer

250-538-7133  Serving Salt Spring & The Gulf Islands

MOUAT’S TRADING CO. ®* DOWNTOWN GANGES ¢ SALT SPRING ISLAND

MW@HB

FREE SCRAP CAR REMOVAL

Free Pick-up from Galiano,
Mayne, Saturna & Pender

Will pick up.

Cardboard Recycling

1oose metal & appliance drop off.
Cash for non-ferrous metals.

Tel: 538-8335
440 Rainbow Rd, Salt Spring Island
WATCH THE NEXT ISSUE FOR OUR FULL PAGE FEATYRE
COLLECTIBLES

COMING EVENTS

COMING EVENTS

COMPUTERS & ACCESS

Old times signed hockey stick, Both
teams, example: Lanny Macdonald, Ti-
ger Williams, Bobby Hall. Offers. $1500.
250-537-1263.

COMING EVENTS

Live music at Moby’s Marine pub with
Salt Spring’s newest rock band “Load-
ed” 8pm

New Radio Program “Hold Fast Thy
Word” Airs Sunday mornings from 7:45
to 8am on KARI 550AM dial. bible Read-
ing and encouragement.

A o %rmm’s

SPRING SHOW

with band & guest Gemma G

To aid SSI BCSPCA
SSI United Church, 111 Hereford

www.allisoncrowe.com

GREEN DRINKS at the Harbour House
Hotel on Thursday March 26 @ 5pm-
8pm. This Green Drinks will be dedi-
cated to bicycling with representatives
from Island Pathways and the Transpor-
tation Commission available to network
with. Call Margery at 250-537-4400 or
visit www.i-sea.org..

March 20 - Tom Terrell at The Raven
Street Market Cafe 6:00pm. Call 537-
2273 for details.

“Splish Splash” a show and sale of
mixed media paintings by Teresa Gaye
Hitch and Gillian McConnell. ArtSpring
Lobby, March 1-31. A percentage of all
sales will go to SSplash for the purchase
of UV systems for the Pool.

Fabulous Flea Market. Sat. March 28th
from 10am to 2pm at the Fulford Hall.
Table rental 8’ = $20.00, 4’ = $10. Deli-
cious homemade food available. Please
call 537-5482 to reserve your space.
03-20

Annual Island Comfort Quilts Quilting
Bee on Sunday 29 March 2009 from
9:00 until 4:30 at the SSI Farmers’ In-
stitute. Volunteers needed please email:
islandcomfortquilts@shaw.ca or calling
Marguerite Lee 250 537-5302.

April 5, 2009 Sustainability Solutions
Workshop on FOOD. 2-5pm Crofton
Room, Harbour House Hotel. Presented
by |-SEA. For more information email
Ellie Parks eparks@telus.net or visit our
website at www.i-sea.org

Breast Cancer Support group. Gall Te-
resa at 537-2259 or Deb 930-5333.

Saltspring Swap Meet at the Fulford Hall
on Sat. April 4, 9am to 4pm. See page
12 for details.

COMMUNITY SERVICES

Narcotics Anonymous - 250-537-2790.

COMPUTERS & ACCESS

Computer instruction - installing soft-
ware, digital cameras, email protocols
and more. Call Andrew - 537-2905 for
rates and appointments. 05-01

Dell Inspiron 5100 laptop/desktop re-
placement. Pentium 4 CPU, 1 GB RAM,
120 GB hard drive, combo CD-ROM/
DVD drive, ATl Radeon 7500 graph-
ics card. Windows XP Home Edition.
$300.00. 250-537-5955. 05-01

Computers From a closed business...
35 computers , brand new. One or two
HDDs. $300 -$380. No operating sys-
tem, no software, no peripherals.. 653-
4454, 04-17

COSMETICS

Mary Kay Cosmetics - Susan 250-882-
5603 or shop onling at www.marykay.
ca/sahn

ELECTRIC VEHICLES

Electric motorcycle scooter : no licence
or insurance required!! goes 30km/h
and has added pedals to help with the
hills so it is classified as a bike. charges
in approx. 3 hours. asking $500 o.b.o.
Phone: 250-538-8385. 05-01

COMPUTERS & ACCESS

NP Wackim

@@m@tm@ﬁ Services

3,

Brien Anderson

Phone: 537-2437
Cell: 538-8271
Email: hackwack@shaw.ca

Computer Sales & Repairs * Evenings & Weekends

Across

15- Picture; 16- Quod

1- Musical staff sign; 5- Cheroot, e.g.; 10- Fragments; 14- Green land;
____demonstrandum; 17- Monogram ltr.; 18-
Influential person; 18- Zhivago's love; 20- Wound; 22- Proton or
neutron; 24- Madrid Mrs.; 25- Unit of computer memory; 26- Geniality;
30- lift?; 35- Mil. address 36- Source of iron; 37- Church council;
38- Recon5|der 41- Cajole; 43- Betelgeuse's constellatlon 44-
Paulo, Brazil; 45- Strike caller; 46- John
X-ray units; 53- Understand; 54- Japanese massage technique; 58-
Natural gas component; 62- Actor lan; 63- Sash; 66- Epic poetry; 67-

Garner; 47- Flam “50-

The Islands Marketplace CROSSWORD PUZZLE

Puzzle answers are on page 15 of this issue.

Sommer of film; 68- Twangy; 69- Letter opener; 70- Faculty head; 71-
Histrionic; 72- Domesticated;

Down

1- Slather plaster on the upper surface of aroom; 2- ___ dancingis
popular with cowboys!; 3- Greek goddess of strife; 4- Talisman; 5-
Aromatic bark; 6- little teapot...; 7- Chatter; 8- Prolonged pain; 9-
Refute by evidence; 10- Ringing |nslrument 11-Dies ; 12- Poi
source; 13- Ollie's partner; 21- Guadalajara gold 23- Perfume the air;
25- Honey insect; 26- Member of the nobility; 27- Musical drama,
usually sungin Italian; 28- Out; 29- Nettle; 31- Spud bud; 32- Clothe;
33- Stuffed savory vine leaf; 34- Masterful; 38- Ad ___; 40- Sluggish;
41- Armed conflict; 42- Common insect; 44- Radical '60s org.; 48-
Satisfied; 49- Earnest request; 51- Orgs.; 52- Gold coin; 54- Storage
shelter; 55- Gap; 56- Actress Chase; 57- Grace period?; 59- Capital of
Western Samoa; 60- Average guy?; 61-"__ quam videri" (North
Carolina's motto); 64- Simile center; 65- Sleazy paper;

Provided by BestCrosswords.com Used with permission.
ELECTRIC VEHICLES

FURNITURE

New Radio Program

HELP WANTED

Fabulous electric bike.24 volt,plug-in.
Takes about as much energy as a stan-
dard light bulb to charge. Used only one
summer.Loved it, but moved into town,
so no longer need it. Paid $925, sell for
$775. 250-538-1769. 04-03

ELECTRONICY

42" screen, huge TV, full size body (not
flat screen). $75 obo. 250-538-1970.

Starchoice satellite system, brand new,
still in box, never used. cost $200 new.
Now $100 obo. 250-538-1970. 05-01

lkea entertainment centre, 3 compart-
ments, adjustable sheves, holes for
cables, ex. cond. $150 oho. 537-5385.
04-03

3 year old king sized bed. Nothing wrong

with it, it is like new just our new bed-
room is to small. 250 653-9812. 04-17

Ikea TV stand/entertainment centre, 4 ft.
long, 2 ft. high, 2 ft. wide. Redwood fin-
ish, exc. cond. opening for wires in back.
6 shelves. $100 obo. 250-537-1021.

GARDENING

Bored of your games and movies? want
to trade? i'm looking to trade some
gamecube games and vhs movies. call
if you have anything to trade! Phone:
250-538-8385. 05-01

A 31” Mitsubishi CRT Monitor. This is
not a TV although it will display any-
thing through a VGA/RGB connection.
It really is very large computer screen.
It will display regular sized fonts clearly
and viewable from a distance. It is lim-
ited to 800 x 600 pixels. Phone: 250
653-9812. 04-03

EXERCISE EQUIPMENT

MEC inline fluid trainer - clamp your
bike on and go. Brand new. $150.
Phone: 250 537-1909. 04-17

FREE STUFF

300’ well pipe (water). StarChoice dish.
Interior door (pine panelled) Car mats
(2 full-size, 4 small). Ouellet baseboard
heaters:4 @47.5” 1000 watt, 1 @ 65.5”
1500 watt, 1 @ 83.5” 2000 watt, 1 @ 27"
500 watt. 35 VHS tapes & stand. 2 VHS
players/recorders (Sanyo). Sanyo 19”
colour TV. Phone: (250) 653-4055.

Free kenmore washer and dryer set,
work great, you pick up. Phone: 250-
931-1413. 04-17

18” x 28” x 51” steel filing cabinet. quite
heavy and in good condition with three
drawers. Phone: 250-537-0710. 04-17

EYE CARE / GLASSES

12HP Garden tractor and 4 wheeled
Trailer.runs great..$300.00. 250-538-
7487. 04-17

GRAPHIC DESIGN

www.big-bangdesign.com graphic de-
sign services (print/ signage / web)

HEALTH & FITNESS

Pair of arm cuff crutches, like new, fully
adjustable. $50. 250-537-4957. 04-03

Angels on call

We provide certified care
to your loved ones.
Including:
Respite, Shopping,
Meal Preparation,
Transportation, Personal
care, Palliative care.

Call for an appointment

250-537-3716
HELP WANTED

Housekeeper-P/T Flexibility is a must as
tasks may vary and work involves hoth
weekdays and weekends. Duties include
maintaining cleanliness of cottages along
with upkeep of laundry. Some reception,
painting, and light groundskeeping may
be required. 250 537 4595. 04-03

"Hold Fast Thy Word"

Airs Sunday mornings

7:45 - 8am on KARI 550AM dial
Two locals reading the bible

Part time sales rep needed to help with
sales calls on saltspring island. Work
your own hours. Good pay, approx.
$300-$400/month to the right person.
info@islandsmarketplace.com

11

HEALTH & FITNESS HEALTH & FITNESS

oo Vil Curningham s 3
“SUNDAY SOCCER’

BOOT CAMP
at Living Shong Sudlo

Sundays 4:30 - 8:30pm
or call for appt. 250-538-0979

starting March 22 ¢ limited spaces e call to register

Certified personal trainer and soccer player Valri Cunningham
will keep you in shape with her hi-energy group workouts and
personal attention. One one one sessions are also available.

SWING g,

S L

MOVIE TRIVIA

VLCONTES

Email your answer to this week’s movie trivia question to win two
free tickets to the Fritz Theatre at Central Hall. See our next issue
for the winners names, the answer and our next trivia question.
Email: info@islandsmarketplace.com

Trivia_ What is the neighbors
Question #11 name in Coraline?
Answer to .
Trivia #10 Silvertongue

i has won 2 free
mﬂfg NO ONE movie passes

Salt Spring

Dr. findrea \arju

158A Fulford Ganges Road,
Salt Spring Island, BC
V8K 2T8

Tel: 250-537-4356

EYE EXAMS, GLASSES, CONTACT LENSES

g;{OW/IVG March 20 to 24
.. _Slumdog Millionaire”

Fri, Sat. 7:00 & 9:15pm
Sun. 4pm & 7:00pm
Mon. & Tues. 7:00pm

Winner of 8 Oscars including
Best Picture & Best Director!

Call 537-4656 or online at: www.thefritz.ca

slumdog-millionairey
HOBBIES HOUSEHOLD ITEMS

INSTRUCTION

LIVESTOCK

Railway Model Trains - Clear out of G-
scale garden railway cars, engines and
related products. Call Peter for a com-
plete list. 250-324-2616. Crofton.

Down duvet, double, 80” x 90", good
condition. 250-537-1427. 04-17.

Water treatment system, 2 automated
sediment filters. Worth $3000, sell for

Support The Islands Marketplace
when you support our advertisers.
Tell them you saw their ad here!

SALT SPRING SWAP MEET

$1200. 537-4655. 04-17

please recycle

RAIN 0R

Fulford Hall Parking Lot

_ SHINE
Saturday, April 4, 9am - 4pm
Tools Cars Bikes, A.T.V.s
Fishing gear Car parts Campers
Boats Equipment Trailers, etc.
Motors Building supplies you name it!
Lsadiyomnjpickupioniralloronbuthsy CFC o4
Sell your car, hoat or travel trailer  yajer........... $15

For info call 250-653-9465 or 250-537-4695
PROCEEEDS TO FULFORD COMMUNITY HALL

NO COMPUTER?

That’s okay... just fill in this form and drop it off at Apple

Photo (in our Drop Box) or mail it to our address listed below.

One on One Gomputer Instruction - your
home or ours. Beginner to advanced
instruction. From Photoshop & digital
camera use to websites and email in-
struction call Andrew today. Affordable
rates, flexible times. 537-2905. www.
andrewpoystila.com 05-01

Chinese / Mandarin Tutor. Call (250)
537-9568. 04-03

JEWELRY

One ladies 14k yellow and white gold
round cluster style ring set with one .05
ct. round full cut, eight .02 ct. and eight
.015 ct. round single cut diamonds. Cut:
good to very good. Replacement value:
$1100 Sell for $650. Comes with profes-
sional appraisal. 250-538-1769. 04-03

LIVESTOCK

Southdown Ram for sale or trade for
hay. Produces great market lambs.
Phone: 250-653-9901. 04-17

Three Arcott X Jacob Ewes..Believe
Bred..$110 ea. 250-538-7487. 04-17

White Romney ewe..throws healthy
twins..flock reduction. Phone: 250 538
7487.04-17

FREE ADS LISTINGS

are for non-commercial adver-
tisers only. Call 537-2905 for
affordable business ad rates.

Marketplace

sssssssssssssssssssssssssssssssssssssssss

PHONE NUMBER/CONTACT INFO:

Free Classified Ad Form

Free Ads are for non-commercial listings only ie: car, couch, table for sale, etc.
Business advertising rates are: 15¢ per word or $6/column inch. Call 537-2905 or 537-2259.

CLASSIFIED CATEGORY:

DESCRIPTION:

PLACE MY AD FOR: U 1ISSUE Q2ISSUES U 3ISSUES 14 ISSUES

PRICE:

YOU CAN MAIL THIS FORM TO:
THE ISLANDS MARKETPLACE, 301 MOBRAE AVE., SALTSPRING ISLAND, BC Vm

SEE PAGE 2 OF THIS ISSUE FOR DETAILS ON FREE AD POLICIES

PHONE: 250-537-2905 TOLL FREE: 1-877-537-2905 OR EMAIL: FREEADS@ISLANDSMARKETPLACE.COM
ORDROP IT OFF IN OUR DROP BOX AT APPLE PHOTO, #6 - 1212 MCPHILLIPS AVE,

}g.islandsmarketplace.com

SALT SPRING ISLAND

Bred Southdown ewe and Bred Suffolk
cross ewe..both maiden ewes.$150,00
gach. Phone: 250-538 7487. 04-17

Healthy Spring Lambs, Pure Bred St
Croix..Kathadin & Romney Bottle Ba-
bies..Great for 4H or finishing. Phone:
250-538-7487. 04-17

LOST & FOUND

Lost: our 8-yr. old male cat. Black short-
hair with a patch of white on his chest.
Has a collar and tag with “Moonie” on it
and his phone numbers: 250-538-1769
and 250-538-7494. Missing since Feb.5.
Also has a tatoo in his ear. If you see
him, please call the above numbers or
the SPCA. We miss him so much.

Found: beautiful beaded bracelet on Bea-
ver Point Road near the hall. Call 653-
9161 to identify. 04-03

MEDICAL AIDS

Almost new Semi Electric hospital bed
with brand new bariatric mattress. Com-
plete welded steel frame construction.
The head and foot section can be raised
or lowered simultaneously or indepen-
dently with one hand control. An emer-
gency crank is included in case of power
failure. Weight capacity 450 Ibs The bed
also has 4 half rails for safety that can
be removed or left on. $500 obo. If you
wish to contact us please call no earlier
than 8 am and no later than 7pm, thank
you. 250-324-3465. 05-01

MISC. FOR SALE

Half price sale on vintage linen, both
useful and decorative. Pillow cases,
tablecloths, napkins etc. at the Fabu-
lous Flea Market on Sat. March 28th at
Fulford Hall from 10am to 2:00pm. 250-
537-5482. 05-01

Many burlap coffee bean sacks...quite
large ..some still with coffee exporters’
logo’s on them..two dollars each or deal
for all of them. 250-537-0710. 04-17

Wood burning insert stove for masonry
fireplace comes with blower. In good
shape. CSA approved. $400. Phone:
250-538-8206. 04-17

Wheat grass/ veg juicer, manual stain-
less steel Back to Basics. $125. see
www.bestjuicers.com/basics for picture
and desc. 537-2840. 03-20

Advertise here

Our ad rates won't hurt ~
your pocketbook...

call 537-2905 0
MISC. FOR SALE

OFFICE ITEMS

LANDSCAPING LANDSCAPING

Spacemaker gable-style shed.
Metal,10°’x7’x6’.Cream colored with tan
accents. Styrofoam insulation in ceiling
and a wood floor. Very good condition,
only used 16 months. Total cost was
$700, will sell for $250, you move.
Phone: 250-538-1769. 04-17

Wooden corner Desk/table with match-
ing Filing Cabinet on wheels. Desk has
height adjustability. Both in great con-
dition, beautiful orange’ish brown col-
0r.$100.00 for the set. 653-4443. 03-20

POULTRY

MOTORCYCLES

1979 Honda Z50, great starter bike.
$300. Phone: 250-538-8204. 05-01

Salt Spring Island Poultry Club. New to
the hobby and serious breeders, young
and old all welcome. Come and Join us.
Call Pat 250-931-5179. 02-20

Microportable affordable power mobility
scooter: Invacare Lynx 4, 2 yrs old but
rarely used, this honey has the stability
of a 4-wheeler but takes apart in a snap
to easily fit in any car trunk - heaviest
part 40 Ibs., 250 Ib. carrying capacity.
Zzippy, has a tight turning radius ideal
for shopping, and easily handles pave-
ment and groomed trails and unpaved
roads, hills too. Easy use, easy care.
Downtown, Uptown, in your neighbour-
hood. Priced for quick sale @ $750 until
March 10th, $800 after. Call 250-537-
5499 or email aylwinandme@gmail.
com ASAP, she’s gonna go fast!. 04-17

Motorcycle battery Interstate Cyclotron,
brand new, never used, half price $55.
call Len 538-1643 between 8 and 9am.
04-17

2003  Suzuki Burgman  Scooter,
22.000km great condition $4300. 537-

1408,
MUSICIANS

Local Musicians! Get listed Online in
The Salt Spring Musicians Directory.
It's Free! Go to www.vollent.ca/salt-
springmusiciansdirectory  or  email
dvollrath@saltspring.com with info.

Rock band “Loaded” available for gigs,
parties, weddings, etc. Call 537-2905

MUSICAL INSTRUMENTS

Beautifully hand-crafted African Djembe
drum, including cover. Like new, asking
$375. Call 250-931-8345. 05-01

Original Crybaby GCB-95 Wah wah
pedal. Great sounding vintage-stye wah
pedal. No issues at all, pot is clean.
Upgraded true bypass footswitch. Has
the jack for DC power so you can run it
without batteries from a standard Boss/
One-spot/PP2-type power supply. $60.
Phone: 538-5549. 04-17

OFFICE SERVICES

\"‘4; Custom Orders * Office Products
‘\Q ’ QT Regal Catalogues/Sales
et ceterd
(Salt Spring Book & Stationery)

162 Robinson Rd.
By appointment Ph./Fax: 537-5115

TN

PRAYER TOOLS

Custom Buddhist/Hindu Rosaries made
on Saltspring Island. NEW THIS YEAR
handmade on-island Statuary. Visit
www.destinationom.com for details or
call 250-537-1792.
Email: destinationom@yahoo.ca

REAL ESTATE

Townhouse central location, no steps, no
yardwork. Low maintenance, low hydro.
2 bed/2 bath. $368.500. call 537-8449
for more info or to view.. 04-17

OCEAN VIEW ISLAND HOME: We are
selling our home on Salt Spring Island,
complete with breathtaking views! It is
a wonderful place to write, create, retire,
or just be. Our home has three bed-
rooms, two bathrooms, wood flooring,
skylights, wood stove, separate suite
with private entrance, and wrap around
decks on both levels. The home is only
minutes from Ganges, 1750 square feet,
and is situated on .44 of an acre at the
end of a no through road in a lovely
neighborhood. Asking price is $495,000.
Call for more details... Phone: 250 701-
3476. 04-17

Call 537-2905 to
place your FREE ad.

Dave
Phillips

“We don’t
stand
behind
our work,
we stand
behind
a tree!”

S0 P siass “Toe s
K@‘/m Trveck 7]
&Aﬂmjates

3/4 Minus Gravel, Shale, Pit Run, Pit Run Sand,
Bedding Sand, Drain Rocks, Septic Fill, Forest
Loam, Other Special Materials such as Driveway
Chips, Topsoil, 3/4 Limestone Gravel, Manure, efc.

Ph: 250-537-8810 / Cell: 250-537-7070
Fax: 250-537-1811 / Trevor: 250-537-6571

Owned & Operated by John Van Schetsen
221 Wildwood Cres., Salt Spring Island, BC V8K 2N7

MULTI-MEDIA SERVICES MULTI MEDIA SERVICES

r Media Seryj,

Audio Recording - Mixing - eS

Mastering - CD/DVD Duplication - PA Rental
- Remote Location Recording - Digital Video Production,
Editing, DVD Authoring - VHS to DVD -
Budget Websites & Video Hosting - Live Video Streaming.

250-537-0832
o vingwatermedia-<2

Contour Media

Web Design and Programming
o “Let us bring your ideas to life”

e BROCHURES * RACK CARDS « NEWSLETTERS
e WEB DESIGN ¢ INTERACTIVE PROGRAMMING

\

Tel: 250-537-2905 ¢ Email: info@islandsmarketplace.com
RENTALS

RENTALS

RENTALS WANTED

RVS & CAMPERS

Sweet self contained studio, close to
town, wooden caravan with running
water, small kitchen, power and sky-
lights, approx. 350 sq. ft. sunny and
clean, ideal for respectful healing prac-
titioner or artist. Not set up for full time
living. Avail. Feb. 1st. $275 inclusive.
250-537-1142. 05-01

OCEAN VIEW 1 Bedroom, Furnished
Suite with wrap around deck. Only 5
minutes from Ganges, $650 including
utilities. Available March 1st. Phone:
250 537-5840. 04-17

Cozy, peaceful, and affordable cottage
for sublet from Spring Break through
Easter on beautiful Salt Spring Island,
BC. (March 12th through April 12th.)
Recently renovated and full of light. Ex-
cellent well water, wood stove, electric
heat and laminant floors. In the sunny
Burgoyne valley 10 minutes from Gan-
ges, 5 minutes from Fulford. Mount
Maxwell trails right at your door step.
Perfect for a quiet,conscientious non-
smoking, single or couple. $425 for
32 days plus approx. $175 for hydro,
wood, phone, voice mail and high speed
internet and a cleaning fee. Phone: 250-
653-2088. 03-20

1 bedroom cabin on shared property,
long term, available now to quiet respon-
sible single or couple, N/S, N/P. $750 +
utilities. North End Salt Spring, 250-537-
5681. 03-20

Rooms for Rent - Available March 1st.
Shared house with 3 acres of arable land
and forest, on Fernwood bus route. Shop
space available. A community of flexible,
empathetic, self-maintaining human be-
ings who contribute in his/her own ways
to a healthful lifestyle is welcomed. $400.
Phone, cable, internet, heat, are in. Gar-
bage of all kinds is out. 537-4061. 04-03

1 bed cottage Mayne Island $600 pri-
vate, rich garden soil W/D/F/S -electric.
Phone: 250-709-2148. 04-17

Quiet self-contained room for rent with
separate entrance and kitchenette, close
to Ganges. Suite single person. Ref. req.
$450/month. 537-4723. 04-17

RENTALS WANTED

Property caretaking position wanted. |
have all the skills (carpentry, plumbing,
electrical), to care for your property in
exchange for accommodation. Phone:
250 537-9858. 03-20

The Islands Marketplace

Looking for a place for May 1st, long-
term. | have been in Nelson, working
with fibre art and natural dyes, but it is
time to come home to the ocean. I'm
looking for a 1 bdrm, a garden would be
nice, as would a woodstove. Willing to
pay around $500. Excellent references.
Melissa. Phone: 250-352-5862. 04-17

Short term accomodation wanted - | am
seeking a place to stay for 4 - 7 days,
once a month this spring & summer. |
am currently living off island, but will
move to Salt Spring later this year. If you
have a guest room or suite with kitchen
access available for one or more times, |
would be interested. Ideally close to bus
route. | am quiet, non-smoking, com-
munity-minded,eco- friendly, male in
my 30s. Ph: (604) 569-5189 or email
redochre@shaw.ca. 04-17

Cabin with woodstove wanted to rent, by
long time mature woman islander. Quiet,
non smoking, employed with great ref-
erences. Max rent $550/month. Year
round rental only please. Leslie. 250-
538-1911. 04-03

please recycle

For your dally stars
personal horoscopes &more -
- visit www.patrickarundell. com

30 ft. 5th wheel with 14 ft. slider. Fridge,
freezer, gas stove and oven. Microwave,
double sink, dining nook. Queen size
bed. sofa bed, 3 pc. bath. am/fm CD
surround. $13,000. 653-4598. 04-03.

1970’'s companion trailer.2500gwv.14
ft.wide 8.5 feet high. side cutain. $1000.
Location: North Pender Island. Phone:
250-727-6441. 03-20

SPIRITUAL

Men’s breakfast every first Saturday of
a month starts at 8 am. Great time to
meet other and to share spiritual and
life experience. Lacation 215 Baker
Road, Pentecostal church. Or phone
537-4143. 04-17

Reiki attunements by donation. 537-
4240. 05-01

SPORTING GOODS

Soloman IV 148 snowboard. Burton
bindings, pair Soloman boots, ladies
size 6. Roxy snowboard paints, Solo-
man Banfire jacket. Sims and Burton
gloves, paid of goggles. Soloman
speedster roller blades. All new condi-
tion. $500 obo. 653-4256. 04-17

HOROSCOPE

Bi-weekly horoscope contributed by Patrick Arundell. Visit his website at www.patrickarundell for more great features... see below.

ARIES Mar 21st - Apr 20th

Mars continues in a potentially tricky area, so
don't let any frustrations go unattended. Yet
pleasingly, with the Sun and Mercury arriving in
your sign, you can be much less introspective or
bogged down by hard to fathom fears. If there
has been a sense of drifting, this will soon make
way fora dynamic new phase in your year. You're
back, and how so!

TAURUS Apr 21st - May 21st

You can find yourself thinking back over the
events of the last twelve months, or even be-
yond. This is because you sense that there may
be some major issues for you to come to terms
with. Some of these can be happy events, some
maybe about endings. But by going through this
stage you are readying yourself for the next big
cycle of activity.

GEMINI May 22nd - Jun 21st

There’s little doubt that Mars is giving you con-
siderable leadership potential. If you tend not to
see yourself in this way, ok, but this extra clout
can work in an everyday sense, and see you
more desirous of people’s respect. With the Sun
and Mercury now adding sparkle to your natural
talent for networking, a week of real opportunity
lays in store.

CANCER Jun 22nd - Jul 23rd

Pluto plays a major role this week in that it clash-
es, astrologically, with both the Sun and Mercury.
The suggestion is that you may find yourself chal-
lenged by the very people you need to keep
on-side. To circumnavigate this, it's going to be
essential to be straightforward and honest in
your approach. Someone important is watching
how you react.

LEO Jul 24th - Aug 23rd

People have expectations of you. These have
probably been shaped by you when over time
you have played a role or been dutiful, and it was
something that they got used to and now relate
to. You, on the other hand, may feel that you have
had enough of being such a good egg, and are
in the mood to make a bid for freedom. This may
ruffle some feathers.

VIRGO Aug 24th - Sep 23rd

Things can get a bit intense this week. There
has been a lot of chit chat, but with Mars now
becoming more established in your opposite
sign you may be less patient of the perceived fail-
ings of others. Yet all of this may not emerge in a
particularly logical way. What's more likely is that
you are set to be driven by a deeper less obvious,
depth of emotions.

LIBRA Sep 24th - Oct 23rd

The Sun powers into the most competitive sec-
tor, joining with Venus which has spent time here
since early February. The chances are in that time,
there’s been lots of tantalising conversation - not
|east romantically, which may have got seriously
flirty. Now however, you are urged to make your
mind up about anyone you fancy - or take on ri-
vals directly.

SCORPIO0 Oct 24th - Nov 22nd

Your energy is looking good and you're encour-
aged to direct your attentions towards applying
this around work, health and fitness issues. Good
intentions are one thing, but actually putting
them into practice, is anather. Feeling lively is a
good thing but too many late nights chasing the
bright lights could squander your surplus quicker
than you think.

SAGITTARIUS Nov 23rd - Dec 21st

Things take a positive tum for the better, which
is not to say that they have been bad, as much
more focused on deeply personal or emotional
considerations. Your bubbly humour and energy
are set to make a comeback and this can put you
in a more outgoing frame of mind. If you have
been feeling slightly tongue tied, this is a chance
to reconnect!

CAPRICORN Dec 22nd - Jan 20th

There can be more interaction with family mem-
bers, but with Mars building up speed in your
sector of words, you need to be conscious that
if there are differences of viewpoint, you could
represent yours with all the cutting edge of a
political journalist and in so doing create a lot
of jagged edges. On the up side, home improve-
ments can take a step forwards.

AQUARIUS Jan 21st - Feb 19th

If you work within the media, the internet, teach-
ing, training or social work spheres, expect a lot
of action. In fact, if you are one of those Water
(arriers who thrives on lots of comings and go-
ings, you can be in your element. You can also
find yourself at the fulcrum of a local campaign.
This could be for a better road crossing, street
lighting or cleansing.

PISCES Feh 20th - Mar 20th

Your equilibrium may have been shaken re-
cently, but this week is going to give you lots of
opportunities to get more grounded. Spending
time walking in the countryside, close to nature,
would be a super way to approach your leisure
time, but at home or work, you'll be in the mood
to achieve tangible results. By the week’s end,
fortune beckons.

Leisure ~ Pleasure 2009

+ Love ~ Romance 2009 - Health ~ Fitness 2009 - Work ~ Wealth 2009 - Myths and Legends -
SPORTING GOODS

WANTED

WORK WANTED

WORK WANTED

Cross country skis, boots (size 9-10)
and poles. $60. 250-537-4514. 03-06

TOOLS

5 speed drill press, 3/8 inch, 1/4 hp mo-
tor with 5” deep throat. $100. 537-4655.

04-17
WANTED

Chicken bones for art project. Will
clean. Fresh killed or recent roasted
only please. Wil pick up. Kaz. Phone
931-8571. 05-01

black plastic compost bin, square type
with bottom opening will be great.
Please call 537-8480 before you take it
to the dump. 05-01

| need a queen-sized box spring, fairly
new, rails to go with it, a headboard with
a built-in bookcase, and one or two 6’
shelving units. If you have any or all of
these things, please call 250-538-1769.
04-03

Evening and weekend work needed. i
need a little extra work to help fulfill my
dreams. will do your odd jobs for $$.
please call Dan, he’s your man. Phone:
250-538-6217. 04-17

Graphic Designer with 20 yrs experience
in photoshop, indesign, quarkxpress,
gtc. seeks deskiop publishing/design
contracts. $25/hour. 537-2905.

WINDSURFING BOARD. I'm looking for
an older 11" - 12’ complete windsurfing
board. Prefer with footstraps and a dag-
ger board. Something to just get me back
out on the water. 250-537-1418. 04-03

reasonably priced leather recliner in good
condition. Call 538-1911. 04-03

Used kitchen cupboards. Phone: 250-
931-7199. 03-20

Used Electrolux vacuum cleaner in good
working condition. Call 250-537-2259.

wanted - used kayak for beginner. Call
Bev. 250-335-2815. 04-17

Working mama looking for a simple, re-
liable bike to get to and from work. free?
or good deal! Also wanted seat and hel-
met for 35 Ib toddler. Phone: 250-538-
1801. 04-17

Wanted, a wooden front door, approx
34” by 86”. 250 537-0720. 04-17

Are you renovating and want to get rid
of those cupboards ... are they in reso-
nably good condition ... we need them
for our large mud room. Will haul away.
Phone: 250 537-1909. 04-17

[ would like to buy a queen size bed and
mattress in good, clean condition. Not
over 200.- Salt Spring Island. 250-537-
2440. 04-17

wanted: need 15 inch auto tires without
rims. Call 250-526-0119. 04-03

WORK WANTED

Couple with years of farming experience
(all livestock) Available to care take your
farm starting April 15,2009. We prefer
minimum 6 month contracts but will con-
sider smaller jobs. Born on Salt Spring.
Own property. email monkeyshell@gmail.
com. if interested or contact in writing c/o
box 331, SSI’ V8K 2V9. 05-03
CROSSWORD PUZZLE ANSWERS

Answer for this issue’s puzzle

Provided by BestCrosswords.com Used with permission.

Toad Haul - Call for estimates with rub-
bish removal, general hauling, furniture,
firewood and manure moving, construc-
tion site cleanup. General Labourer with
4x4 ranger, ready to help. 537-9806.

need help putting your renovation project
together? 35 years experience in con-
struction. finisher for wood work, tile,
plumbing and elec. by the hr. or contract.
exc. references. Peter: 250 537-9858.

Finally! High Sgeed
Satellite Internet
starting at $49.99/mo.

systems starting at $199.00
& XPLORNET

dINTEIRNGIT

www.xplornet.com

2540 Bowen Road,
Nanaimo, BC V9T 313

Ph: 250-758-7301

Fx: 250-758-0294

Email: cercomm@island.net

stRrRVvICULS

COMMUNY

Your communica

www.island-communications.com

Serving Vancouver Island and the Gulf Islands for over 25 years

Pick Up The Islands Marketplace

at these Great Locations:

Salt Spring Island:
Et Cetera Office Supply * TJ Beans* Apple Photo« SS Natureworks

Rendezvous Bake Shop * Visitor's Info Centre « Pharmasave Uptown
Ganges Marina * Harbour House Hotel « Shell Service Station
Salt Spring Library « Pomodoro’s Pizza * Gecko Retail - Embe Bakery
Ganges Gas * Harlan’s Chocolates * Teddy Bear's Take-Out * Arigado Sushi
Salt Spring Books * Dagwoods Café + Harbour Foods * Thrifty Foods
The Local Beer & Wine * Barbs Bakery & Bistro « Country Grocer
Uptown Pizza « Jana's Bake Shop ¢ Pattersons Store * Upper Centre Store
Rock Salt Restaurant « Falconshead Grill * Vesuvius Store * The Fulford Inn
Morningside Bakery * Raven Street Market  Salt Spring Gas Co.
SSI Roasting Co.* The Book Exchange ¢ Lady Minto Hospital
* Fritz Theatre + Pretzel Motors
Crofton:
Lito's Cafe « Galletto Market + Maple Mountain Clothing Co.
Ocean Soul Books & Caffe « Crofton Foods
Chemainus:
Dancing Bean Café « Chemainus Fuels + Camelot Coffee * McBride's Esso
Galiano Island:
Daystar Market * The Corner Store * Galiano Island Books * Grand Central
N.Pender Island:

Island View Paper Works + Medicine Beach Market
Driftwood Auto Centre + Tru Value Grocery « Southridge Farms Store
Mayne Island:

Miners Bay Trading * Happy Tides Health «Tru Value Grocery

Saturna Island: Duncan:
Saturna General Store That Lil Coffee Place

Denman Island: Ladysmith:
Denman General Store Co-op Gas Stn.
'KIDS EASTER COLOURING CONTEST

Kids! Use your imagination
and creativity to colour

this spring drawing.

Contest is open to children aged 3 to 7 years old.
3 prizes will be awarded for 3-5 year old category
and 3 prizes for 5-7 year olds. Please read page

two for prize details. Entries must be received by
Monday, March 30, at 12 noon. 537-2905 for info
Entries can be mailed or dropped off to

301 Mobrae Ave,, Saltspring Island or dropped
off in our Drop Box at Apple Photo,

121 McPhillips Avenue., Saltspring Island.
Winners will be announced in the April 3

issue of The Islands Marketplace.

Thanks to our prize sponsors below who have
made this contest possible:

CREATIVE FIRE STUDIO
RAINBOW ROAD POOL
Artist’'s name:

Age:

Phone:

parents/guardian’s name:

pomdoro
EAT IN ORTAKE OUT
Pizza, Wraps, Salads, Gyros, Beverages,
Pizza by the Slice and Take & Bake Pizza
=22 HOTWINGS ==
Plus: Gluten Free Pizza Crust
from Laughing Daughters Bakery

Mon. to Sat.,, 1T1Tam -7pm _
142 Fulford Ganges Road, Salt Spring Island, 537 5660

(across from Centennial Park)

Apple Photo

THE QuaLiTy ONE STor PHOTO SHOP

e One Hour Photo Finishing T
¢ Wide Selection of Film
e Custom Enlargements
e Passport Photos

e Albums & Frames

e Photocopying

e Laser Printing 537'991 7

e Digital Imaging applephoto@saltspring.com

#6 - 121 McPhillips Ave ¢ Locally Owned & Operated




